# Uses of Class
javax.print.attribute.standard.PDLOverrideSupported

Packages that use PDLOverrideSupported
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

- ## Uses of PDLOverrideSupported in javax.print.attribute.standard

  Fields in javax.print.attribute.standard declared as PDLOverrideSupported
  Modifier and Type
  Field
  Description
  `static final PDLOverrideSupported`
  PDLOverrideSupported.`ATTEMPTED`
  The printer attempts to make the external job attribute values take precedence over embedded instructions in the documents' print data, however there is no guarantee.
  `static final PDLOverrideSupported`
  PDLOverrideSupported.`NOT_ATTEMPTED`
  The printer makes no attempt to make the external job attribute values take precedence over embedded instructions in the documents' print data.